*,
*::after,
*::before {
  box-sizing: border-box;
}
body {
  margin: 0;
  font-family: sans-serif;
}
a {
  text-decoration: none;
}
.container::before {
  width: 100%;
  height: 100%;
  content: "";
  background-image: url(../images/background.jpg);
  position: absolute;
  background-size: cover;
  background-position: center;
  top: 0;
  left: 0;
  z-index: -4;
}
.container {
  width: 100%;
  max-width: 1030px;
  margin: 0 auto;
}
/* Header */
.header {
  width: 100%;
  margin-top: 46px;
  display: inline-flex;
  flex-direction: column;
  flex-wrap: wrap;
  height: 61px;
}
.span {
  color: white;
  display: block;
}
.header-logo {
  display: inline-flex;
  align-self: flex-start;
  text-align: left;
  margin-top: 5px;
}
.logo-link-img-orange {
  display: none;
}
.logo-link-top-text {
  font-size: 29px;
  line-height: 29px;
  font-weight: 700;
  text-align: left;
  color: white;
}
.logo-link-bottom-text {
  font-size: 18px;
  line-height: 18px;
  font-weight: 700;
  text-align: left;
  color: white;
}
.logo-name-section {
  display: flex;
  flex-direction: column;
  margin-left: 8px;
}
.header-logo:hover a {
  color: #f26522;
}
.header-logo:hover .logo-link-img {
  display: none;
}
.header-logo:hover .logo-link-img-orange {
  display: block;
}
.header-contacts {
  height: 100%;
  display: flex;
  flex-direction: column;
  align-items: flex-end;
  justify-content: space-between;
}
.contact-link {
  font-size: 18px;
  line-height: 18px;
  font-weight: 400;
  color: white;
}
.contact-link:hover {
  color: #f26522;
  cursor: pointer;
}
.span-contacts-bottom {
  margin-top: 19px;
}
/* Main */
.main {
  margin-top: 17px;
  display: grid;
  grid-template-columns: repeat(3, 1fr);
  height: 560px;
  grid-column-gap: 61px;
  grid-row-gap: 37px;
  margin-bottom: 48px;
}
.img-content {
  position: relative;
}
.main-item-link {
  color: white;
  font-size: 18px;
  line-height: 18px;
  font-weight: 400;
  text-align: center;
}
.main-item-title {
  margin-top: 20px;
  margin-bottom: 0px;
}
.hover-content-container {
  position: absolute;
  background-color: #f26522;
  width: 300px;
  bottom: 0;
  right: 0;
  left: 0;
  height: 55px;
  display: none;
  cursor: pointer;
}
.main-item-img {
  width: 300px;
  height: 220px;
  border-left: 2px solid transparent;
  border-right: 2px solid transparent;
  border-image: linear-gradient(
    -45deg,
    rgba(0, 0, 0, 0.25),
    rgba(255, 255, 255)
  );
  border-image-slice: 1;
  border-radius: 4px;
}
.hover-content-title {
  display: block;
  margin-top: 7px;
  margin-bottom: 0;
  margin-left: 16px;
  color: #fff;
  font-size: 10px;
  line-height: 10px;
  font-weight: 400;
}
.hover-content-price {
  display: inline-block;
  margin-top: 8px;
  margin-left: 16px;
  color: #fff;
  font-size: 20px;
  line-height: 20px;
  font-weight: 400;
}
.hover-content-details {
  display: inline-block;
  margin-left: 128px;
  color: #fff;
  font-size: 14px;
  line-height: 14px;
  font-weight: 400;
}
.hover-content-details::after {
  content: "";
  width: 5px;
  height: 10px;
  margin-left: 16px;
  border: 1px solid #fff;
  border-width: 0 2px 2px 0;
  display: inline-block;
  padding: 4px;
  margin-bottom: 1px;
  transform: rotate(-45deg);
}
.main-item:hover .hover-content-container {
  display: block;
}
.main-item:hover .main-item-link {
  color: #f26522;
}

/* Footer */

.footer-text {
  color: white;
  font-size: 12px;
  line-height: 12px;
  font-weight: 400;
  text-align: center;
}
